a.
a.a.r.
a.c.
A.D.
a.k.a.
a.l.s.
a.o.
A.V.
a.w.c.
ab.
abbr.
abbrev.
abd.
abl.
Abp.
abr.
abs.
absol.
Abstr.
abt.
acad.
acc.
acco.
Acct.
accu.
ackd.
actg.
ad.
Add.
adj.
adm.
admin.
Admon.
admr.
adv.
advb.
Advt.
Aeronaut.
AF.
afft.
AFr.
aft.
Agric.
al.
Alb.
ald.
alleg.
als.
Amer.
Anat.
Anc.
Anglo-Ind.
Anglo-Ir.
Ann.
annot.
ano.
anon.
ant.
Anthrop.
Anthropol.
Antiq.
aphet.
app.
Appl.
Applic.
appos.
appr.
apprd.
approx.
apptd.
appx.
ar.
Arab.
Aram.
Arch.
Arm.
arr.
ascert.
asgd.
asr.
assn.
asso.
assoc.
Astr.
Astrol.
Astron.
attrib.
atty.
au.
aud.
Austral.
Autobiogr.
b.
B.B.
B.C.
b.d.
b.i.l.
B.M.
b.o.t.p.
B.S.
B.T.
ba.
bach.
bap.
bapt.
bd.
bdt.
bec.
bef.
bet.
Bibliogr.
Biochem.
biog.
Biol.
bish.
Bk.
bks.
bl.
bndsmn.
bo.
bot.
Bp.
bpl.
bpt.
Br.
Brit.
bro.
bu.
Bulg.
Bull.
bur.
c.
c.r.
c.s.
ca.
Cal.
Cambr.
Canad.
Cap.
capt.
Cat.
catachr.
catal.
cath.
Celt.
cem.
cen.
cens.
cent.
cer.
cert.
cf.
Ch.
chan.
Chem.
chldn.
chn.
chr.
chris.
Chron.
Chronol.
Cinemat.
Cinematogr.
cir.
civ.
cl.
Clin.
clk.
co.
cod.
cogn.
coh.
Col.
coll.
collect.
colloq.
com.
comb.
Comm.
Communic.
comp.
Compan.
compar.
compl.
Conc.
Conch.
concr.
Conf.
confer.
Congr.
conj.
conject.
cons.
const.
cont.
contr.
Contrib.
corp.
Corr.
corresp.
Cotgr.
couns.
cous.
coven.
cpd.
Crit.
crspd.
Cryst.
csn.
ct.
Cycl.
Cytol.
d'd.
d.
D.A.
D.A.E.
D.C.
D.O.S.T.
d.s.
d.s.p.
d.s.p.m.
d.y.
Da.
dat.
dau.
daugr.
daus.
dea.
deac.
Deb.
dec.
decis.
def.
degr.
dem.
dep.
dept.
deriv.
derog.
desc.
Descr.
Devel.
devis.
Diagn.
dial.
Dict.
dil.
dim.
dio.
dis.
discip.
Diss.
dist.
div.
do.
doc.
docum.
dom.
dpl.
dr.
ds.
dsct.
dt's.
dt.
dto.
dtr.
Du.
dum.
E.
E.D.
E.D.D.
e.g.
e.midl.
easi.
Eccl.
Ecol.
Econ.
ecux.
ed.
Edin.
Educ.
EE.
Electr.
Elem.
ellipt.
Embryol.
Encycl.
Eng.
Engin.
eno.
ens.
ensu.
Ent.
Entomol.
erron.
esp.
Ess.
est.
establ.
estd.
et.
etc.
Ethnol.
etym.
euphem.
Exam.
exc.
exec.
Exerc.
exor.
exox.
Exper.
Explor.
exr.
exs.
exx.
f.
F.A.
F.B.
f.e.
f.m.
f.n.
fa.
fam.
fem.
ff.
fidel.
fig.
fil.
Finn.
fl.
foll.
Fr.
freem.
freq.
Fris.
ft.
Fund.
G.
G.B.
g.r.
g.s.
Gael.
Gaz.
gch.
gcl.
gdn.
gen.
Geogr.
Geol.
Geom.
Geomorphol.
Ger.
giv.
Gloss.
gm.
Gmc.
Godef.
godf.
godm.
Goth.
Govt.
gp.
gr.
Gram.
grf.
grmo.
grs.
gt.
h.
hdgrs.
Heb.
Hebr.
Her.
Herb.
Hind.
Hist.
Histol.
hon.
honor.
honora.
Hort.
Househ.
Housek.
hund.
hus.
i.e.
Ibid.
Icel.
Ichthyol.
IE.
ign.
illus.
Illustr.
imit.
Immunol.
imp.
impers.
impf.
inc.
incl.
Ind.
IND.S.C.
indef.
Industr.
inf.
infl.
info.
inh.
inhab.
Inorg.
inq.
ins.
Inst.
int.
intr.
Introd.
inv.
Ir.
irreg.
It.
J.
Jam.
Jap.
joc.
Jr.
Jrnl.
jud.
judic.
Jun.
junr.
jur.
k.
kn.
Knowl.
knt.
kt.
l.
l.e.
l.p.
la.
labr.
lang.
Lat.
lb.
ld.
ldr.
Lect.
Less.
Lett.
Lex.
LG.
li.
lib.
lic.
lieut.
lit.
Lith.
liv.
ll.
lnd.
ltd.
m.
m.bn.
m.h.
m.i.
m.o.
mag.
Magn.
maj.
mak.
Mal.
Man.
Managem.
Manch.
Manuf.
Mar.
masc.
mat.
Mataph.
Math.
md.
MDu.
ME.
Mech.
Med.
med.L.
Mem.
ment.
messrs.
Meteorol.
Mex.
MHG.
mi.
Mics.
midl.
Mil.
milit.
min.
Mineral.
MLG.
mo.
mod.
mod.L.
mors.
mov.
Mr.
Mrs.
ms.
mss.
mtg.
Mus.
mvd.
Myst.
Mythol.
N.
N.&Q.
N.Amer.
n.d.
N.E.
N.E.D.
n.p.
n.q.
N.T.
N.W.
n.x.n.
N.Z.
na.
nam.
Narr.
Nat.
Nat.Hist.
Naut.
neph.
Neurol.
neut.
NF.
NFr.
nm.
nmed.
No.
nom.
north.
Norw.
not.
nr.
Nucl.
Numism.
nunc.
NW.
o.
O.B.
o.c.
O.E.
o.p.
O.T.
o.t.p.
ob.
obit.
obj.
obl.
Obs.
Obstetr.
occas.
OE.
OF.
offic.
offor.
OFr.
OFris.
oft.
OHG.
OIr.
ON.
ONF.
Ophthalm.
opp.
Opt.
ord.
org.
orig.
orinvt.
Ornith.
OS.
OSl.
Outl.
Oxf.
p.
p.a.
P.M.
P.O.
p.r.
pa.
pa.t.
Palaeogr.
Palaeont.
pam.
par.
pass.
pat.
Path.
pchd.
peo.
perh.
pers.
petitn.
petn.
petr.
Petrogr.
Petrol.
pf.
Pg.
ph.
Pharm.
Philol.
Philos.
phonet.
Photogr.
phr.
Phys.
Physiol.
Pict.
pion.
pl.
plt.
plur.
Pol.
Polit.
pop.
Porc.
poss.
Pott.
pp.
ppl.
pple.
pr.
Pract.
prec.
preced.
pred.
pref.
prep.
pres.
Princ.
priv.
pro.
prob.
Probl.
Proc.
pron.
pronunc.
prop.
propr.
Pros.
Prov.
provis.
Psych.
Psychol.
pt.
ptf.
pub.
Publ.
pvt.
pymt.
q.
q.v.
q.y.
quot.
quots.
R.
R.C.
R.C.Ch.
Radiol.
rat.
rcdr.
rcpt.
re.
rec.
redupl.
Ref.
refash.
refl.
Reg.
rel.
reld.
Reminisc.
ren.
rep.
repl.
repr.
repud.
res.
respectiv.
ret.
Rev.
rgstr.
Rhet.
rinq.
Rom.
Rum.
Russ.
S.
S.Afr.
S.C.
S.E.
S.N.D.
S.O.
s.p.
s.p.l.
s.p.m.
s.v.
s.w.
sb.
sc.
Scand.
scatt.
Sch.
Sci.
Scot.
Scotl.
sec.
Sel.
Ser.
serg.
serv.
sett.
sev.
sh.
sin.
sing.
sis.
Sk.
Skr.
Slav.
sn.
soc.
Sociol.
sp.
spec.
spr.
sr.
srnms.
st.
Stand.
Stanf.
str.
Struct.
Stud.
Su.
subj.
subord.
subseq.
subst.
suff.
sup.
superl.
Suppl.
supt.
surg.
Sw.
Syd.
syl.
syll.
Syr.
Syst.
T.
t.p.
t.p.m.
t.p.w.
tak.
Taxon.
techn.
Technol.
Telegr.
Teleph.
Ter.
terr.
test.
Th.
Theatr.
Theol.
Theoret.
tho.
thot.
thro.
tn.
Tokh.
top.
Tp.
tr.
trans.
transcr.
transf.
transl.
Trav.
Treas.
Treat.
Treatm.
Trig.
Trop.
Turk.
twn.
twp.
ty.
Typog.
Typogr.
U.S.
U.S.S.R.
ult.
um.
unc.
unit.
Univ.
unk.
unkn.
unm.
unorg.
usu.
v.
v.a.
V.L.
v.r.
v.s.
v.str.
v.w.
var.
varr.
vars.
vb.
vbl.
Vertebr.
Vet.
vir.
Vis.
Visc.
vit.
viz.
vols.
Voy.
vs.
vulg.
W.
W.B.
W.C.
W.D.
w.midl.
W.O.
w.p.
W.S.
wag.
wd.
Westm.
WGmc.
wh.
wit.
wk.
wks.
wnt.
WS.
wtn.
ww.
wwr.
Xn.
Xnty.
Xped.
Xr.
Xt.
Xtian.
Xty.
y.
yd.
yr.
Yrs.
Zoogeogr.
Zool.
